-
  compensation: 20.00
  tax: 0
  prices:
    letter:
      100: 2.55
    large_letter:
      100: 3.25
      250: 3.80
      500: 4.20
      750: 4.20
    small_parcel:
      2000: 5.15
    medium_parcel:
      2000: 7.55
      10000: 9.05
      20000: 12.95
